<template>
  <div id="app">
    <router-view />
  </div>
</template>

<style lang="scss">
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
.dialog-style-custom {
  margin-top: 20vh !important;
  .el-dialog {
    background-color: transparent;
    border: none;
    box-shadow: none;
    .el-dialog__body {
      color: white !important;
      font-weight: bold;
      font-size: 26px;
    }
  }
}
</style>
